
.ask1776841770-temp{background: var(--bgColor);}
.ask1776841770-temp .info{line-height: 1.6;color: var(--c6);}
.ask1776841770-temp .item{margin-bottom: 1.5625vw;position: relative;z-index: 0;display: flex;justify-content: space-between;}
.ask1776841770-temp .col{width: 29.1667vw;}
.ask1776841770-temp .item-long .col{width: 100%;}
.ask1776841770-temp .name{margin-bottom: 0.8333vw;color: var(--c6);}
.ask1776841770-temp .name span{color: red;}
.ask1776841770-temp .text{display: block;width: 100%;height: 2.6042vw;background: #F8F8F8;box-sizing: border-box;padding: 0 1.0417vw;border-radius: 0.5208vw;color: var(--c6);}
.ask1776841770-temp .text::-webkit-input-placeholder{color: var(--c3);}
.ask1776841770-temp .text::-moz-placeholder{color: var(--c3);}
.ask1776841770-temp textarea{display: block;width: 100%;box-sizing: border-box;height: 4.1667vw;border-radius: 0.5208vw;background: #F8F8F8;padding: 0.9375vw 1.0417vw;color: var(--c6);}
.ask1776841770-temp textarea::-webkit-input-placeholder{color: var(--c3);}
.ask1776841770-temp textarea::-moz-placeholder{color: var(--c3);}
.ask1776841770-temp .mid-text{width: 22.9167vw;}
.ask1776841770-temp .sm-text{width: 13.3333vw;}
.ask1776841770-temp .select{position: relative;height: 2.6042vw;border-radius: 0.5208vw;background: #F8F8F8;width: 15.3125vw;z-index: 10;}
.ask1776841770-temp .select-long{width: 100% !important;}
.ask1776841770-temp .select p{line-height: 2.6042vw;padding: 0 1.0417vw;color: var(--c3);cursor: pointer;}
.ask1776841770-temp .select p::after{content: '';width: 1.0417vw;height: 1.0417vw;background: url(../images/ask1776841770_arrow.png) no-repeat;background-size: cover;position: absolute;right: 1.0417vw;top: 50%;transform: translateY(-50%);}
.ask1776841770-temp .select ul{position: absolute;left: 0;top: 2.6042vw;width: 100%;max-height: 13.0208vw;overflow-y: auto;background: #F8F8F8;border-radius: 0.5208vw;z-index: 20;display: none;}
.ask1776841770-temp .select li{padding: 0 1.0417vw;color: var(--c6);line-height: 2.6042vw;cursor: pointer;}
.ask1776841770-temp .select li:hover{color: var(--ch);}
.ask1776841770-temp .selected p{color: var(--c6);}
.ask1776841770-temp .sex-list{display: flex;justify-content: space-between;width: 5.7292vw;}
.ask1776841770-temp .sex-list .step{width: 2.6042vw;height: 2.6042vw;border-radius: 0.5208vw;cursor: pointer;color: var(--c6);background: #F8F8F8;}
.ask1776841770-temp .sex-list .active,
.ask1776841770-temp .sex-list .step:hover{background: var(--ch);color: var(--cw);}
.ask1776841770-temp .send{width: 5.7292vw;height: 2.6042vw;background: #F8F8F8;border-radius: 0.5208vw;color: var(--c3);}
.ask1776841770-temp .send:hover{background: var(--ch);color: var(--cw);}
.ask1776841770-temp .coutdown{display: none;width: 5.7292vw;height: 2.6042vw;background: #F8F8F8;border-radius: 0.5208vw;color: var(--c3);}
.ask1776841770-temp .coutdown span{color: var(--ch);}
.ask1776841770-temp .agree{margin-top: -0.5208vw;color: var(--c6);line-height: 1.5625vw;padding-left: 2.0833vw;position: relative;cursor: pointer;}
.ask1776841770-temp .agree::before{content: '';width: 1.5625vw;height: 1.5625vw;background: #F8F8F8;border-radius: 0.5208vw;position: absolute;left: 0;top: 0;}
.ask1776841770-temp .agree a{color: var(--ch);text-decoration: underline;}
.ask1776841770-temp .agree-on::before{background: url(../images/ask1776841770_gou.png) no-repeat center center var(--ch);background-size: 0.9375vw 0.9375vw;}

/*移动端适配*/
@media screen and (max-width: 750px) {
    .ask1776841770-temp .item{display: block;margin-bottom: .3rem;}
    .ask1776841770-temp .col{width: 100%;margin-bottom: .3rem;}
    .ask1776841770-temp .name{margin-bottom: .2rem;}
    .ask1776841770-temp .text{padding: 0 .3rem;height: .8rem;border-radius: .1rem;}
    .ask1776841770-temp .mid-text{width: 4.4rem;}
    .ask1776841770-temp .sm-text{width: 100%;margin-top: .3rem;}
    .ask1776841770-temp textarea{height: 2.4rem;padding: .2rem .3rem;border-radius: .1rem;}
    .ask1776841770-temp .select{height: .8rem;border-radius: .1rem;width: 100%;}
    .ask1776841770-temp .select p{line-height: .8rem;padding: 0 .3rem;}
    .ask1776841770-temp .select p::after{width: .4rem;height: .4rem;right: .3rem;}
    .ask1776841770-temp .select ul{top: .8rem;max-height: 4rem;border-radius: .1rem;}
    .ask1776841770-temp .select li{padding: 0 .3rem;line-height: .8rem;}
    .ask1776841770-temp .send,
    .ask1776841770-temp .coutdown{width: 2.2rem;height: .8rem;border-radius: .1rem;}
    .ask1776841770-temp .sex-list{width: 2.2rem;}
    .ask1776841770-temp .sex-list .step{width: 1.05rem;height: .8rem;border-radius: .1rem;}
    .ask1776841770-temp .m-fsb{display: block;}
    .ask1776841770-temp .agree{line-height: .6rem;margin-top: 0;padding-left: .8rem;}
    .ask1776841770-temp .agree::before{width: .6rem;height: .6rem;border-radius: .1rem;}
    .ask1776841770-temp .agree-on::before{background-size: .32rem .32rem;}
}
